gnome-system-log(1)

NAME
gnome-system-log - the GNOME System Log Viewer

SYNOPSIS
gnome-system-log

or select System Log from the System Tools submenu of the Applications menu.

DESCRIPTION
GNOME System Log Viewer is a simple utility to display system log files.

AUTHOR
The GNOME System Log Viewer was written by Cesar Miquel <miquel@df.uba.ar>.

This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

FILES

/var/log/messages
    The system's main logfile.

/etc/syslog.conf
    Configuration file for syslogd. See syslog.conf(5) for exact information.

SEE ALSO
syslogd(8), sysklogd(8), syslog.conf(5), syslogd-listfiles(8)